import { useLexicalComposerContext as r } from "@lexical/react/LexicalComposerContext";
import { u as o } from "./layers.0_o7xyFB.js";
import { $ as c, a as d, E as x, I as u, l as E, p as n } from "./layers.0_o7xyFB.js";
function l() {
  const [a] = r();
  return o(a), null;
}
export {
  c as $createExcalidrawNode,
  d as $isExcalidrawNode,
  x as ExcalidrawNode,
  l as ExcalidrawPlugin,
  u as INSERT_EXCALIDRAW_COMMAND,
  E as languageToLocaleMap,
  n as parseExcalidrawData
};
